<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[房地产-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:16 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3842.html</guid>
<title><![CDATA[十一“黄金周” 海南开发商忙促销]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[9月29日，位于三亚市核心地段迎宾路上的中铁·子悦薹项目小高层“天悦郡”开盘。　　即将迎来“十一”黄金周，海南多个楼盘都在酝酿推盘计划，与此同时，加大促销力度也成为许多开发商的共识。　　海南将迎来放量旺季　　除中铁·子悦薹项目外，在三亚，半山半岛六期“未来水世界”将在“十一”期间开盘。而在海南全岛，根据伟业我爱我家统计，10月预计海南将有40个楼盘开盘。　　根据统计，海南近期已经有比较明显的放量增加迹象。9月，海南约20个新老楼盘亮相，比去年同期增加了四成左右。而从下半年开始，海南楼市出现价涨量...]]></description>
<link>http://localhost/News/?3842.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:21:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3841.html</guid>
<title><![CDATA[房企资金链风险：狼还有多远？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[金九踏空，楼市黯淡，利空消息不断传来。近期，黑石撤资、绿城受银监会调查传言、对冲基金狙击内房股使股价暴跌、标普再出“黑名单”等成为楼市的热门话题，无不显示出市场的恐慌情绪正在蔓延，而且国际投资者似乎比国内更加悲观。　　本周，全球最大的私募股权公司黑石集团首次从中国楼市撤资，将上海一家经营良好的购物中心出售给香港富豪郑裕彤，此举被视为国际热钱撤出中国房地产市场的信号。　　9月27日，自调控以来一直给中国房地产行业“负面”展望的国际评级机构标准普尔称，如果中国房地产销售额在2011年下半年下降20%...]]></description>
<link>http://localhost/News/?3841.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:59 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3840.html</guid>
<title><![CDATA[北京房山楼市羽翼渐丰 房价14000-16000元/㎡]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[随着北京轨道交通发展，置业郊区化已成为一个趋势。在北京2900亿元投资南城计划的实施下，北京西南的房山区楼市可谓表现“抢眼”。万科、首开、金地等领军房企纷纷进军房山，大举开发及引入良好配套，房山也逐渐成为北京购房的热点区域。　　政府投资偏向南城　　受益于南城规划，种种利好倾向于此前沉寂的房山楼市。首先，房山区将以宜居为优势，打造CSD(中央休闲购物区)。房山将发展成一个环境优美、交通发达、购物便利的大型低密度高品质区域，并随着区域产业的不断发展，最终满足消费者居住、购物、休闲，乃至工作的需要。其...]]></description>
<link>http://localhost/News/?3840.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:57 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3839.html</guid>
<title><![CDATA[京百子湾二手房1年单价跌上万元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[在各种房产政策调控之下，目前北京二手房已进入实际降价阶段。受通州新盘、二手房降价潮的拖累，北京城区东部降价则主要以四、五环为主，其中百子湾区域的降价最为明显，相比调控前，成交单价的降价幅度超过万元。　　百子湾二手房价格回落　　从2月份的调控历经7个月，已经让市场发生明显变化。率先降价的通州，直接影响到北京东部城区的二手房价。　　在东四环和东五环之间的百子湾区域，有多个2000年以后建立的新楼盘，如金都杭城、沿海赛洛城等。这里由于靠近CBD区域，所以房价也是水涨船高，2008年金融危机，金都杭城的...]]></description>
<link>http://localhost/News/?3839.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3838.html</guid>
<title><![CDATA[希腊：副总理付不起房产税]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[为了向施救方表达紧缩诚意，希腊政府真的已经无所不用其极。9月28日，希腊议会不顾民众抗议压力，通过了征收房产税的法案来填补预算窟窿。9月29日，欧盟、欧洲央行和国际货币基金组织(IMF)组成的工作组齐集雅典，对希腊紧缩效果进行再评估，这一调查将直接决定10月份希腊能否拿到第六批80亿欧元的救助资金。　　新税法带有很浓的强制色彩，但凡配备了电力的建筑物，都必须交税，如果拒绝纳税，就会被断电。税率最高为每平方米20欧元，希腊政府希望新税法每年可增加20亿欧元收入。希腊近期已采取多种开源节流方式，希望...]]></description>
<link>http://localhost/News/?3838.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:53 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3837.html</guid>
<title><![CDATA[南京10月近50家楼盘推新房]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[“金九”黯然失色，让开发商更为着急，也加快了推房节奏。　　记者统计发现，10月份南京将有近50家楼盘推新，房源量达到了5000套左右，另外还有近10家都市圈楼盘计划在10月推新。　　10月份推房量最大的依然集中在两江板块。其中江宁板块预计将有15家楼盘推出新房源，这些楼盘中不少是品牌房地产公司开发的纯新盘，例如天正天御溪岸、绿城水晶蓝湾、绿地紫峰公馆、保利梧桐语、青春水岸等都有希望在金秋10月开盘。融侨世家、合家春天、中粮彩云居、东方龙湖湾、高尔夫国际花园、东郊小镇、东方红郡等老盘也抓紧这个季节...]]></description>
<link>http://localhost/News/?3837.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:52 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3836.html</guid>
<title><![CDATA[南京9月房价进入下行通道]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[昨天，365网尚数据监控中心抽取了全市八大片区89个楼盘样本进行房价涨跌分析，最终统计结果显示，9月全市89个楼盘样本的房价走势跌了0.93%，南京楼市正式进入房价下行通道。全市八大板块喊跌声音渐强，喊涨楼盘已经成为这个市场的另类。　　与8月份遮遮掩掩的优惠相比，9月份不少楼盘已经大大方方调价。365网尚数据监控中心统计结果显示，自8月份首次跌破分界线，南京房价下行的趋势让不少购房者看到了希望。　　9月份喊跌楼盘标本有14个，逆市喊涨的有3个楼盘，降价风越刮越猛。一口价、团购、抽特价房……各式各...]]></description>
<link>http://localhost/News/?3836.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:51 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3835.html</guid>
<title><![CDATA[金秋装修正当时 精打细算巧安排]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[“十一”国庆长假到来，也意味着迎来了每年的装修旺季。对于那些家装新手来说，准备装修兴奋又迷茫，到底从何做起呢？为此，本报记者特别摸底了近期装修市场，希望能给装修新手一些建议。　　旺季到来 国庆上演采购大战　　博洛尼设计师告诉记者，最近已经到了装修旺季，工程队和设计师们都开始忙得不停加班。这个时候，装修市民应该提早预订，这样才能有条不紊地进行采购、装修。国庆期间，装修业主值得出手大量采购，这样可以防止装修期间因为材料没有购齐出现断档。　　而红星美凯龙、金陵国际家居、石林家乐家、永隆家居、高力家具港...]]></description>
<link>http://localhost/News/?3835.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3834.html</guid>
<title><![CDATA[专家支招：购买家具 分清材质]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[目前，传统家具一般分为实木和板材两大类。红木家具属于实木家具的顶端产品。此外，还有少量的藤艺家具。购买家具时，一定要分清楚材质，材质不同，价格相差较大。　　板式家具选择要考虑环保问题　　板材家具与实木家具相比相对便宜，且种类繁多。市场上常见的有中纤板、森工板、三聚氢氨板等等。一张1米8的双人床售价一般在3000元左右。但这类家具的问题多出在环保上，如果以刨花板等材料制作家具，而贴面、封边时又没有将其全部包好的话，就容易将里面的甲醛释放出来，对环境造成污染。　　一般说来，打开柜门或抽屉，如果有强烈...]]></description>
<link>http://localhost/News/?3834.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3833.html</guid>
<title><![CDATA[过度装修：好看但累赘（图）]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[谁都知道房子住进去后，实用和舒适最重要。但很多人装修新房入住一段时间后，就会发现家里总有些中看不中用的装修。为此，我们就搜罗一些“中看不中用”的过度设计，给装修业主一些建议。　　复杂的背景墙　　【中看】大部分设计师都喜欢设计好看的背景墙，似乎不这样装饰一下，客厅就会显得单调、不气派。现在，背景墙的材料也非常多，常见的除了壁纸外，大理石、文化石、马赛克、硅藻泥乃至各种石膏板做成的造型，都能上墙，给人很“宏大”的视觉效果。　　【不中用】费钱：一面复杂的背景墙做下来，人工费加上材料费，几千至上万元不等...]]></description>
<link>http://localhost/News/?3833.html</link>
<category domain="http://localhost/Article_Class.asp?ID=103"><![CDATA[房地产]]></category>
<pubDate>2 October 2011 16:20:49 +0800</pubDate>
</item>
</channel>
</rss>